/* Ticket 10140 */

#node-15205-teaser .welcome-user {
  position: absolute;

  color: #999;
  margin-top: -25px;
  width: 500px;
  white-space: nowrap;
  font-family: Georgia, serif;;
  font-style: italic;
}


/* Ticket 10886 */

body.ttv-subterm-4 .subterm-overview .node {
  width: 100%;
}

.cha-full-width {
  width: 748px;
  background-color: white;
}

.dd-embed-container-capitoltrack h1 {
  display: none;
}

.dd-embed-container-capitoltrack .indent,
.dd-embed-container-capitoltrack .normal {
  margin-left: 55px;

}

.dd-embed-container-capitoltrack .normal {
  margin-left: 0px;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #555;
}

.dd-embed-container-capitoltrack br {
  display: none;
}

.dd-embed-container-capitoltrack p[style="background-color: #dddddd;"] {
  display: none;
}


/* Ticket 10474
   Make some changes to this special page.
   Note the use of embedded JS in the embed HTML
   field on that page.

*/

.node-teaser .cha-pricing {
  display: none;
}

.page-member-directory #block-logo,
.page-verified-member-directory #block-logo {
  background: url(/sites/default/themes/dtheme///cahhsdev.stage.adoxio.com/Hospital_Association_Logo.png);
  background-repeat: no-repeat;
  background-position: 30px center;
  background-color: rgb(0,25,54)
}

.page-member-directory #content-peeking-prompt {
  opacity: 0;
  transition: 1s;
}

.page-member-directory #content-peeking-prompt h3 {
  text-transform: none;
  letter-spacing: 0;
  color: #00133a;
}


/* Ticket 10246 */

.cha-pricing a {
  font-size: 0.8em;
  background: #008fca;
  opacity: .6;
  color: white !important;
  padding: 5px 8px;
  margin-left: 5px;
  border-radius: 10px;
  white-space: nowrap;
}

/* hide to prevent fouc */

#node-full .cha-pricing {
  display: none;
}

.cha-pricing a:hover {
  background: #5E554A;
  opacity: 1;
}

.cha-pricing {
  margin: 1.5em 0;
  position: relative;
  width: 100%;
  border: 0;
}

.cha-pricing td {
  border-left: 0 !important;
  border-right: 0 !important;
  padding: 5px 0px;
}

.cha-pricing tr:nth-child(1) td:nth-child(1) {
  font-weight: bold;
  background: #008fca;
  color: white;
  font-family: "Helvetica Neue", Arial, sans-serif; font-weight: 300; letter-spacing: 0.05em; text-transform: uppercase;;
  width: calc(100% - 20px);
  position: absolute;
  height: 20px;
  line-height: 20px;
  border: 0;
  box-model: border-box;
  padding: 5px 10px;
}

.cha-pricing tr:nth-child(1) td:nth-child(2) {
  height: 20px;
  border: 0;
}



.welcome-user {
  float: left;
  color: #999;
  margin: 0 20px 0 0;
  font-family: Georgia, serif;;
  font-style: italic;
}

/* Ticket 9391 */

#webform-client-form-61587 .webform-commerce-summary {
 display: none;
}

/* ticket 10189 */

#block-block-2 {
  padding-bottom: 30px;
}

/* Ticket 10228 */

.bold-first .node-content p::first-line {
  font-weight: bold;
}


/* ========================================================== *\
   ADD SOCIAL MEDIA LINKS TO HEADER
   Ticket 7518
\* ========================================================== */

div.block.social-media-links {
  position: absolute;
  top: 20px;
  right: 185px;
  width: 180px
}

.social-media-links .node {
  float: right;
  width: 24px;
  margin: 2px 5px;
  padding-bottom: 0;
}

.social-media-links .node-item {
  display: none;
}

.social-media-links .node-header {
  display: block;
}

.social-media-links .node-header a {
  width: 24px;
  height: 24px;
  font-size: 14px;
  line-height: 24px;
  border-radius: 100%;
  text-align: center;
  background-color: #CDDAE0;
  color: #004567;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}

.social-media-links .node-header .title,
.social-media-links .node-header .subtitle {
  display: none;
}

.social-media-links .node-header a:hover {
  background-color: white;
}

.social-media-links .node-header a:before {
  font-family: 'social-media' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.social-media-links .node-header a[href*='facebook.com']:before { content: "\f09a"; }
.social-media-links .node-header a[href*='twitter.com']:before { content: "\f099"; }
.social-media-links .node-header a[href*='linkedin.com']:before { content: "\f0e1"; }
.social-media-links .node-header a[href*='plus.google.com']:before { content: "\f0d5"; }
.social-media-links .node-header a[href*='youtube.com']:before { content: "\f167"; }
.social-media-links .node-header a[href*='instagram.com']:before { content: "\f16d"; }
.social-media-links .node-header a[href*='flickr.com']:before { content: "\f16e"; }
.social-media-links .node-header a[href*='pinterest.com']:before { content: "\f231"; }

/* ========================================================== *\
   Initiatives on homepage
   Ticket 7387
\* ========================================================== */

#block-block-5 {
  margin-bottom: 20px;
  float: left;
  height: 470px;
  width: 220px;
  overflow: hidden;
  position: relative;
}

#block-block-5 #close-init {
  position: absolute;
  right: 4px;
  top: 44px;
  border: 1px solid #ccc;
  color: #ccc;
  border-radius: 20px;
  text-align: center;
  vertical-align: middle;
  z-index: 100;
  cursor: pointer;
  padding: 5px;
  width: 20px;
  line-height: 20px;
}
#block-block-5 #close-init:hover {
  background-color: white;
}

#block-block-5 .node-header {
  display: none;
}

#block-block-5 .node-content {
  display: none;
  padding: 0px 20px;
  transition: all .4s;
}

#block-block-5 .node-content p {
  font-family: inherit;;
  line-height: 1.6em;
  font-size: 12px;
}

#block-block-5 .expanded {
  position: absolute;
  top: 40px;
  bottom: 0;
  z-index: 10;
  height: 420px;
  overflow-y: scroll;
  width: 220px;
}

#block-block-5 .expanded .node-content {
  display: block;
  opacity: 1;
}

#block-block-5 .node {
  border-bottom: 1px solid #ccc;
  margin-bottom: 0;
  padding-top: 10px;
  overflow: hidden;

}

#block-block-5 .expanded .link-read-more {
  display: block;
}

#block-block-5 .expanded .link-read-more a {
  border: 1px solid #008fca;
  float: right;
  padding: 5px 10px;
  line-height: 18px;
  display: block;
}

#block-block-5 .field-image {
  text-align: center;
  margin: 0 auto !important;
  float: none;
}

#block-block-5 .field-image a {
  cursor: default;
}



#node-54532-teaser .field-image {
  max-width: 120px !important;
  width: 120px !important;
}

#node-54534-teaser .field-image {
  max-width: 160px !important;
  width: 160px !important;
}

#node-54532-teaser:hover, #node-54532-teaser.expanded {
  background: #EEEEFE;
}
#node-54533-teaser:hover, #node-54533-teaser.expanded {
  background: #FEEEDD;
}
#node-54534-teaser:hover, #node-54534-teaser.expanded {
  background: #FEF2DE;
}

/* ========================================================== *\
   Hospital directory template
   https://support.digitaldeployment.com/helpdesk/tickets/7219
   http://www.calhospital.org/member-hospitals
\* ========================================================== */

.view-member-hospitals.view-display-id-attachment_1 ul.views-summary {
  padding: 0;
  margin: 1em 0;
  list-style-type: none;
}

.view-member-hospitals.view-display-id-attachment_1 ul.views-summary li {
  list-style-type: none;
  display: inline;
}

.view-member-hospitals.view-display-id-attachment_1 ul.views-summary li a {
  display: inline-block;
  padding: .2em .5em;
  background-color: #2f2a1e;
  color: white;
}

.view-member-hospitals.view-display-id-attachment_1 ul.views-summary li a:hover {
  background-color: #008fca;
  color: white;
}

/* ========================================================== *\
   Region Template - Ticket 6705
\* ========================================================== */
.ttv17 .posts .dtabs {
  border-bottom: 2px solid #ccc;
}
.ttv17 .posts .dtabs .tab {
  background: #eee;
  margin-right: 5px;
}
.ttv17 .posts .dtabs .tab:hover {
  background: #ddd;
}
.ttv17 .posts .dtabs .tab.active {
  background: #ccc;
}


/* ========================================================== *\
   Calendar Filters - Ticket 6511
\* ========================================================== */
.cal-filters {
  border-bottom: none;
}
.cal-filters .tab {
  border: 1px solid #ccc;
  border-radius: 3px;
}
.cal-filters .tab:hover {
  background-color: white;
}
.cal-filters .tab.active {
  border-color: #5E554A;
  background-color: #5E554A;
  color: white;
}
/* rest states */
.cal-filters .show-wt308.tab { border-color: #008fca; color: #008fca; }
.cal-filters .show-wt917.tab { border-color: #EC550D; color: #EC550D; }
/* active states */
.cal-filters .show-wt308.active { background-color: #008fca; color: white; }
.cal-filters .show-wt917.active { background-color: #EC550D; color: white; }
/* calendar event post colors */
#cal .node a  { color: #5E554A; }
#cal .wt308 a { color: #008fca; }
#cal .wt917 a { color: #EC550D; }
/* Only Titles on Calendar */
#cal .view-data-node-data-field-subtitle-field-subtitle-value {
  display: none !important;
}

/* ========================================================== *\
   Larger Video Slide - Ticket 6610
\* ========================================================== */

.video-slide .field-video {
  max-width: 50% !important;
  margin-top: 5px;
  margin-bottom: 10px;
}

.video-slide .field-video img {
  margin: 0;
}

/* ========================================================== *\
   Nodus shopping page
\* ========================================================== */

body.node-5067 #sidebar-left,
body.node-5067 #sidebar-right {
  display: none;
}
body.node-5067 #content {
  margin-left: 0;
}
#nodus {
  width: 940px;
  height: 4000px;
}

/* ========================================================== *\
   ADVOCACY ALERT
\* ========================================================== */

/*
#node-full.pt339 .node-header,
.node-teaser.pt339 .node-header {
  background: url(/sites/default/themes/dtheme/img/alert.jpg) no-repeat top left;
  min-height: 67px;
  padding-left: 135px;
}
*/

.node-teaser.pt339 .field-image {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}

/* ========================================================== *\
   TEMPLATE: 2 COLUMN SUBTERM, 2 COLUMN ITEMS + RIGHT SIDEBAR
\* ========================================================== */
.ttv12.two-sidebars #main-channel .subterm { width: 288px; }
.ttv12.two-sidebars #main-channel .subterm .node { width: 268px; }

/* ========================= *\
   WEB TRAINING AREA
\* ========================= */

#block-views_blocks-term-block_1-3 #node-29685-teaser {
  display: none;
}

.role-site-admin #block-views_blocks-term-block_1-3 #node-29685-teaser,
.role-system-admin #block-views_blocks-term-block_1-3 #node-29685-teaser,
.role-contributor #block-views_blocks-term-block_1-3 #node-29685-teaser,
.role-editor #block-views_blocks-term-block_1-3 #node-29685-teaser {
  display: block;
  background: #EC550D;
  padding: 5px;
  top: -5px;
  border-radius: 5px;
}

\* ~~~~~~~~~~~~~~~~~~~~~~~~~ *\

body.ttv2 .field-image-preset-carousel {
  height: 300px;
}

/* PREVENT USERS FROM SWITCHING HOME PAGE TO ANOTHER
   TEMPLATE - should be standard! */

body.ttv2 #block-digitaldcore-term_controls .cmd.template {
  display: none;
}

/* Hide Event Dates on Education Events and Volunteer Events */
div.node.pt308 .meta-item.event-date {
  display: none;
}
div.node.pt917 .meta-item.event-date {
  display: none;
}

/* ========================================= *\
   Long List of Short Items Override
\* ========================================= */

.node-content ul.long-list-of-short-items.disable li {
  float: none;
  width: auto;
  max-width: 100%;
  margin-right: 0;
}

/* ========================================= *\
   Consent Law Resources Override
\* ========================================= */

body.tt794 #block-views_blocks-term-block_1-13 .node-header .title {
  color: #008fca;
}

/* ========================================= *\
   E-mail Blast Archive
\* ========================================= */

.view-eblast-archive .views-table tbody {
  border-top: 1px solid #ccc;
}

.view-eblast-archive .views-table td {
  padding: .4em 1.2em;
}

/* ========================================= *\
   Call To Action
\* ========================================= */

body.t .node.pt788 .node-header .title,
body.n .node.pt788 .node-header .title {
  color: #CC0000;
}

body.front .node.pt788 .node-header .title {
  color: #2f2a1e;
}

/* ========================================= *\
   Fixes since launch
\* ========================================= */

body.ttv-alt-1.t .node-links {
  padding-top: 20px;
}

body.ttv-alt-1.t .node-links .link a {
  display: block;
  background-position: left top;
  line-height: 1.2em;
  padding-top: 3px;
  padding-bottom: 10px;
}

/* ========================================= *\
   Register Now
\* ========================================= */

#node-sidebar .register-now a,
#node-sidebar .multi-reg .register-now-header a {
  padding: 0;
/*  margin: 0 0 20px 0; */
  margin: 0;
  padding-top: 40px;
  background: url(/sites/default/themes/dtheme/img/register-now.png) no-repeat left top transparent;
  color: #008fca;
  cursor: pointer;
  display: block;
  width: 100%;
  float: left;
}

#node-sidebar .multi-reg .register-now-header {
  margin: 0;
  padding: 0;
}

#node-sidebar .multi-reg .register-now-header span {
  padding: 5px 10px;
  color: #5E554A;
  line-height: 1.4em;
  border-bottom: 1px solid #ccc;
  display: none;
}

#node-sidebar .multi-reg .register-now a {
  background-image: none;
  padding-top: 0;
}

#node-sidebar .register-now .link-text {
  display: block;
  padding: 5px 10px;
  border-bottom: 1px solid #ccc;
  background-color: #eee;
  color: black;
}

#node-sidebar .multi-reg .register-now {
  margin: 0;
  padding: 0;
  border: 0 none;
}

#node-sidebar .link-file,
#node-sidebar .multi-reg .link-file {
  margin-top: 20px;
  width: 100%;
  float: left;
}

#node-sidebar .register-now a:hover .link-text {
  background-color: white;
}

#node-sidebar .register-now .city {
  display: block;
  color: #444;
  font-size: 18px;
}

#node-sidebar .register-now span.ext {
  display: none !important;
}

#node-sidebar .node-links {
  font-family: Arial, sans-serif;
  font-size: 12px;
}

/* ========================================= *\
   Buy Now Button
\* ========================================= */

body.wt77 .node-links,
body.wt81 .node-links {
  clear: left;
}

.buy-now {
  border-bottom: 1px solid #999999;
  padding-top: 5px;
}

.buy-now a {
  display: block;
  background: url(/sites/default/themes/dtheme/img/buy.png) no-repeat right bottom;
  color: #999;
  padding-bottom: 38px;
  text-align: right;
  font-family:Arial,sans-serif;
text-transform:uppercase;
font-weight:bold;
}

.buy-now .price { /* modified/added class via jQuery */
  display: block;
  color: #008fca;
  font-size: 24px;
  padding-top: 3px;
}

/* ========================================= *\
   Standard Template
\* ========================================= */

body.ttv-standard .meta-access { color: #008fca; }
body.ttv-standard .meta-profile-link a { color: #008fca; text-transform: none; font-size: 11px; }
body.ttv-standard .meta-profile-link a:hover { color: #1A4Ca0; }

/* ========================================= *\
   3 Column Strict Grid - ttv-alt-3
\* ========================================= */

body.ttv-alt-3 #block-views_blocks-term-block_1-16 .node-upper-image {
  height: 130px;
}

body.ttv-alt-3 #block-views_blocks-term-block_1-16 .node-upper-image a,
body.ttv-alt-3 #block-views_blocks-term-block_1-16 .node-upper-image img {
  display: inline;
  line-height: 130px;
  vertical-align: bottom;
}

body.ttv-alt-3 #block-views_blocks-term-block_1-16 .node-header {
  clear: left;
}

/* ========================================= *\
   3 Column Flexible Grid - ttv-alt-2
\* ========================================= */

body.ttv-alt-2 #block-views_blocks-term-block_1-13 .node-upper-image img {
  float: left;
  height: 120px !important;
}

body.ttv-alt-2 #block-views_blocks-term-block_1-13 .node-header {
  clear: left;
}

body.ttv-alt-2 #block-views_blocks-term-block_1-13 .title,
body.ttv-alt-2 #block-views_blocks-term-block_1-13 .subtitle {
  font-family: inherit;
  font-size: 14px;
  line-height: 1.4em;
  font-style: normal;
  color: #008fca;
}

/*
body.ttv-alt-2 #block-views_blocks-term-block_1-13 .title {
  font-weight: bold;
}

body.ttv-alt-2 #block-views_blocks-term-block_1-13 .subtitle {
  font-size: 0.6em;
}
*/

body.ttv-alt-2 #block-views_blocks-term-block_1-13 .subtitle {
  color: #333;
}

/* ========================================= *\
   Subterm Block-Title w/ Icons * Newsroom
\* ========================================= */

#subterm-block-272 .block-title span,
#subterm-block-282 .block-title span,
#subterm-block-279 .block-title span,
#subterm-block-280 .block-title span { padding-left: 40px; }

#subterm-block-272 .block-title { background: url(/sites/default/themes/dtheme/img/icon-welcome.png) no-repeat 0 center #1A4Ca0; }
#subterm-block-282 .block-title { background: url(/sites/default/themes/dtheme/img/icon-dailynews.png) no-repeat 0 center #2f2a1e; }
#subterm-block-279 .block-title { background: url(/sites/default/themes/dtheme/img/icon-news.png) no-repeat 0 center #EC550D; }
#subterm-block-280 .block-title { background: url(/sites/default/themes/dtheme/img/icon-publications.png) no-repeat 0 center #3B8c7F; }

/* ========================================= *\
   PODS :)
\* ========================================= */

.pods .node {
  -webkit-font-smoothing: antialiased;
}

#node-16039-teaser {
  background-color: #008FCA !important;
}

.pods .node-image {
  margin-top: 0;
}

.pods .field-image-preset-pod {
  width: 220px;
  height: 140px;
  margin-bottom: -60px;
}

#block-views_blocks-term-block_1-1.pods .field-image-preset-pod {
  width: 172px;
  height: 109px;
  margin-bottom: -47px;
}

.pods .node-header {
  position: relative;
  z-index: 1;
}

#block-views_blocks-term-block_1-1.pods .title,
#block-views_blocks-term-block_1-1.pods .subtitle {
  width: 152px;
  padding: 10px;
}

#block-views_blocks-term-block_1-1.pods .title {
  font-size: 14px;
  line-height: 14px;
  background-color: transparent;
}

#block-views_blocks-term-block_1-1.pods .subtitle {
  margin-top: 0;
  background-color: #008fca;
}

body.ttv-front .pods .title {
  width: 200px;
  padding: 10px;
  font-size: 16px;
  line-height: 18px;
  background-color: transparent;
}

body.ttv-front .pods .subtitle {
  width: 200px;
  padding: 10px;
  margin-top: 0;
  background-color: #008fca;
}

.pods .node-header:hover .subtitle {
  text-decoration: underline;
}

/* ========================================= *\
   Partner/Member Logos > Footer Links
\* ========================================= */

#block-block-1 {
  float: left;
  width: 100%;
  padding: 20px 0;
  background-color: white;
}

#block-block-1 > div {
  padding: 0 20px;
}

#block-block-1 .member-of,
#block-block-1 .corp-partners {
  color: #999999;
  font-weight: 700;
  margin-bottom: 10px;
}

#block-block-1 .logos-left  { float: left; }
#block-block-1 .logos-right { float: right; }
#block-block-1 a span, #block-block-1 span.ext { display: none !important; }

#block-block-1 a {
  height: 30px;
  float: left;
  background: url(/sites/default/themes/dtheme/img/partners-01.gif) no-repeat scroll left top transparent;
}

/* rest states */
#block-block-1 a.sc-hospital-assoc                { background-position:    0px  -7px; width: 141px; }
#block-block-1 a.hospital-sandiego                { background-position: -150px  -7px; width: 175px; }
#block-block-1 a.hospital-council-north           { background-position: -320px  -7px; width: 155px; }
#block-block-1 a.hospital-american                { background-position: -477px  -7px; width: 175px; }
#block-block-1 a.pachealth                        { background-position: -650px  -7px; width: 124px; }
#block-block-1 a.hospital-quality-institute       { background-position: -800px  -7px; width: 130px; }
/* hover states */
#block-block-1 a.sc-hospital-assoc:hover          { background-position:    0px -57px; }
#block-block-1 a.hospital-sandiego:hover          { background-position: -150px -57px; }
#block-block-1 a.hospital-council-north:hover     { background-position: -320px -57px; }
#block-block-1 a.hospital-american:hover          { background-position: -477px -57px; }
#block-block-1 a.pachealth:hover                  { background-position: -650px -57px; }
#block-block-1 a.hospital-quality-institute:hover { background-position: -800px -56px; }

/* ========================================= *\
   Priority Pod > Orange Pod
\* ========================================= */

body.ttv-front #block-views_blocks-term-block_1-8.pods .wt364 .title {
  padding-bottom: 0;
}

body.ttv-front #block-views_blocks-term-block_1-8.pods .wt364 .title,
body.ttv-front #block-views_blocks-term-block_1-8.pods .wt364 .subtitle,
#block-views_blocks-term-block_1-1 .node.wt364 {
  background-color: #EC550D;
}

#block-views_blocks-term-block_1-1 .node.wt364 .title {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
}

/*
#block-views_blocks-term-block_1-1 .subtitle {
  line-height: 1.3em;
  font-size: 12px;
}
*/

/* ================================================== *\
   Carousel
\* ================================================== */

#block-views_blocks-term-block_1-4 {
  height: 600px;
  overflow: hidden;
}

#block-views_blocks-term-block_1-4 .field-image {
  margin: 0;
}

#block-views_blocks-term-block_1-4 .views-row {
  width: 460px;
}

#block-views_blocks-term-block_1-4 .node-content p {
  font-family:arial, sans-serif;
}

#block-views_blocks-term-block_1-4 .title,
#block-views_blocks-term-block_1-4 p {
  padding:0 20px;
}

#block-views_blocks-term-block_1-4 .carousel-navigation {
  bottom:160px;
}

#block-views_blocks-term-block_1-4 .carousel-navigation a {
  display: block;
  width:  38px;
  height: 38px;
  background: url(/sites/default/themes/dtheme/img/navigation-arrows.png) no-repeat center top transparent;
}

#block-views_blocks-term-block_1-4 .carousel-navigation .carousel-next a           { background-position: right top;   }
#block-views_blocks-term-block_1-4 .carousel-navigation .carousel-next a:hover     { background-position: right -38px; }
#block-views_blocks-term-block_1-4 .carousel-navigation .carousel-previous a       { background-position: left -76px;  }
#block-views_blocks-term-block_1-4 .carousel-navigation .carousel-previous a:hover { background-position: left -114px; }

#block-views_blocks-term-block_1-4 .carousel-navigation a span {
  display: none;
}

#block-views_blocks-term-block_1-4 .carousel-navigation a:hover,
#block-views_blocks-term-block_1-4 .carousel-navigation a:visited:hover,
#block-views_blocks-term-block_1-4 .carousel-navigation a.active {
  color:#999;
  text-decoration:none;
}

#block-views_blocks-term-block_1-4 .link-read-more {
  display: inline-block;
  margin-left: 20px;
  text-transform: uppercase;
  font-size: 12px;
}

#block-views_blocks-term-block_1-4 .read-more-text:after {
  content: " »";
}

/* ========================================= *\
   Global - Overview
\* ========================================= */

#block-views_blocks-term-block_1-0 .node-links .link-read-more a {
  line-height: 1em;
  padding-top: 10px;
  margin-bottom: 0;
}

#block-views_blocks-term-block_1-0 .node-header {
  padding-bottom: 10px;
}

#block-views_blocks-term-block_1-0 .node-header .title {
  font-size: 32px;
}

/* ========================================= *\
   Left Menu - Full Node Page
\* ========================================= */

#block-digitaldcore-node_nav_terms .small {
  font-family: inherit;
  margin: 0;
  text-transform: none;
  font-size: 13px;
  margin: 10px 0;
  padding: 0;
  border: none;
  color: #999999;
}

#block-digitaldcore-node_nav_terms li {
  margin-right: 0;
}

#block-digitaldcore-node_nav_terms li a {
  border-bottom: 1px solid #ddd;
  margin-left: 0;
  padding: 5px 0;
  color: black;
}

#block-digitaldcore-node_nav_terms li a:hover {
  color: white;
  background-color: #008fca;
  text-decoration: none;
  margin-left: -20px;
  padding-left: 20px;
  border-color: #008fca;
}

.field-nav-terms-appears-in #nav-back a:before {
  content: none;
}

#block-digitaldcore-node_nav_terms #nav-back a {
  background-color: transparent;
  margin: 0;
}

/* ========================================= *\
   Left Menu - Subterm Page
\* ========================================= */

#block-views_blocks-term-block_1-18 .node {
  border: 0 none;
  padding-bottom: 0;
  margin-bottom: 0;
}

#block-views_blocks-term-block_1-18 .block-controls {
  top: -20px;
}

#block-menu_block-2 .block-content {
  padding-top: 10px;
}

#block-menu_block-2 a {
  display: block;
}

#block-menu_block-2 ul,
#block-menu_block-2 li {
  overflow: visible;
}

#block-menu_block-2 a {
  padding: 5px 0;
}

#block-views_blocks-term-block_1-18 .node-header a {
  border-bottom: 1px solid #ddd;
  padding: 5px 0;
  color: #000000;
}

#block-menu_block-2 .active-trail > a {
  color: #008fca;
}

#block-menu_block-2 ul .active-trail > .menu-title {
  margin-left: -20px;
  padding-left: 20px;
  zoom: 1;
}

#block-menu_block-2 ul .expanded .active-trail > .menu-title {
  background: url(/sites/default/themes/dtheme/img/expanded.png) no-repeat 0 -3px transparent;
}

#block-menu_block-2 li li a {
  padding-left: 20px;
}


#block-menu_block-2 a:hover,
#block-views_blocks-term-block_1-18 .node-header a:hover {
  color: white;
  text-decoration: none;
  border-color: #008fca;
  background-color: #008fca;
}

#block-menu_block-2 li a:hover,
#block-views_blocks-term-block_1-18 .node-header a:hover {
  margin-left: -20px;
  padding-left: 20px;
}

#block-menu_block-2 li li a:hover {
  padding-left: 40px;
}

#block-menu_block-2 .block-title a,
#block-digitaldcore-node_nav_terms #nav-back a,
#block-views_blocks-term-block_1-18 .block-title {
  font-family: "Helvetica Neue", Arial, sans-serif; font-weight: 300; letter-spacing: 0.05em; text-transform: uppercase;
  color: #008fca;
  font-size: 13px;
  border: 1px solid #008fca;
  border-width: 1px 0;
  padding: 5px 0;
  text-decoration: none;
  background: transparent;
}

#block-views_blocks-term-block_1-18 .block-title-text {
  padding: 0;
  color: #008fca;
  font-weight: normal;
}

/* ========================================= *\
   Header Logo
\* ========================================= */

#block-logo {
  background: url(/sites/default/themes/dtheme/img/logo-theme.png) no-repeat center center transparent;
  height: 150px;
  text-align: center;
  display: block;
  text-decoration: none;
}

#block-logo span {
  font-size: 2em;
  color: white;
  line-height: 100px;
  display: none;
}

/* ========================================= *\
   Header Links > Top Left
\* ========================================= */

#block-views_blocks-term-block_1-3 {
  position: absolute;
  top: 37px;
  left: 0;
}

#block-views_blocks-term-block_1-3 .title {
  font-size: 12px;
  letter-spacing: 0;
}

/* ========================================= *\
   Search
\* ========================================= */

.dd-search {
  margin: 0;
  position: absolute;
  top: 20px;
  right: 0;
}

.dd-search #edit-keywords,
.dd-search .dd-search-submit,
.dd-search .dd-search-keywords {
  background-color: transparent;
  border-color: white;
  height: 26px;
}

.dd-search #edit-keywords-wrapper,
.dd-search .dd-search-submit-button {
  line-height: 25px;
}

.dd-search .dd-search-submit-button,
.dd-search .dd-search-keywords input {
  color: white;
}

.dd-search .dd-search-keywords input {
  font-size: 14px;
}

.dd-search .dd-search-submit {
  background-color: transparent;
}

.dd-search .dd-search-submit-button {
  cursor: pointer;
}

/* ================================================== *\
   Main Navigation
\* ================================================== */

#block-nice_menus-1  {
  border: 1px solid #5E554A;
  border-width:1px 0;
}

#nice-menu-1 a {
  line-height: 20px;
  padding: 4px 10px;
  border-bottom: 1px solid #2f2a1e;
}

#nice-menu-1 a.depth-1 {
  font-family: inherit;;
  font-size:1.1em;
  line-height:30px;
  border-right: 1px solid #5E554A;
  border-bottom: none;
}

#nice-menu-1 li.first a.depth-1 {
  padding-left: 20px;
}

#nice-menu-1 ul {
  box-shadow: 0 0 5px black;
  -moz-box-shadow: 0 0 5px black;
  -webkit-box-shadow: 0 0 5px black;
  border: 1px solid #2f2a1e;
  border-width: 1px 1px 0 1px;
}

#nice-menu-1 ul ul {
  left: 240px;
}

#nice-menu-1 > li > ul {
  top: 38px;
}

#nice-menu-1 ul li:hover a.depth-2,
#nice-menu-1 ul ul li:hover a.depth-3,
#nice-menu-1 ul ul ul li:hover a.depth-4,
#nice-menu-1 ul ul ul ul li:hover a.depth-5 {
  background-color: #008fca;
}

/* Hides the empty Key State Bills(tt820) subnavigation */
#nice-menu-1 .menu-path-taxonomy-term-820 ul {
  display: none !important;
}

/* ========================================= *\
   Closure Links
\* ========================================= */

#closure-links { padding: 5px 0 30px; }

#closure-links ul {
  list-style: none;
  padding: 0;
}

#closure-links li,
#closure-links li a {
  color: white;
  line-height: 1em;
}

#closure-links li {
  float: left;
  border-right: 1px solid white;
  padding-right: 10px;
  margin-right: 10px;
}

#closure-links li.last    { border: 0 none; }
#closure-links li a:hover { text-decoration: underline; }
#closure-links span.ext   { display: none !important; }

/* ================================================== *\
   Global Styles
\* ================================================== */

body, caption, th, td, input, textarea, select, option, legend, fieldset {
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
}

body {
  background:  url(/sites/default/themes/dtheme/img/bg.png) top center repeat-x #6699B9;
  /*min-height: 1200px;   Removed by Mac on 8/19/14. */
  height: auto !important;
  height: 1200px;
}

#very-top, #page, #closure-blocks {
  width: 100%;
  float: left;
}

#very-top {
  height: 65px;
  background: url(/sites/default/themes/dtheme/img/shadow-top-10d.png) center bottom no-repeat transparent;
}

#page {
  background: url(/sites/default/themes/dtheme/img/shadow-10d.png) center top repeat-y transparent;
}

#closure-blocks {
  background: url(/sites/default/themes/dtheme/img/shadow-btm-10d.png) center top no-repeat transparent;
}

#page > div,
#very-top > div,
#closure-blocks > div {
  width: 980px;
  margin: 0 auto;
  position: relative;
  top: 0;
}

#page, #calpopup, #very-top, #closure-blocks {
  font-size: 0.790em;
  line-height: 1.27em;
}

.meta-item {
  font-family: "Helvetica Neue", Arial, sans-serif; font-weight: 300; letter-spacing: 0.05em; text-transform: uppercase;;
  color: #888;
  font-size: 0.8em;
}

.meta-item a {
  text-decoration: none;
}

p, li { color: #444; }
a:link          { color: #008fca; text-decoration:none; }
a:visited       { color: #008fca; }
a:hover,
a:visited:hover { color: #00133a; text-decoration:underline; }
a:active        { color: #5E554A; text-decoration:none; }

h2 a:hover,
h2 a:visited:hover,
h2 a.active { text-decoration:none; }

/* Adjusting default font size for headings */
h1 { font-size: 1.8em; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }

/* Print Friendly Link ============================================
   This is commented out until CHA decides what to do with the link
===================================================================
.node-full .node-links .print-html            { display: block; }
body.wt284 .node-full .node-links .print-html { display: none;  }
=================================================================== */

/* Adjusting default to allow all the icon to show */
.link-file a {
  padding-top: 5px;
}

.post-type {
  color: #999999;
  text-transform: uppercase;
  font-size: 0.8em;
  letter-spacing: 2px;
}

.field-image {
  float: left;
  margin-right: 20px;
  margin-left: 0;
}

.pod-preset-thumbnail { width: 120px; height: 120px; }
.pod-preset-staff     { width: 172px; height: 215px; }
.pod-preset-pod       { width: 172px; height: 140px; }
.pod-preset-carousel  { width: 460px; height: 300px; }
.col4 .pod-preset-pod { width: 220px; height: 140px; }
.node.t7 .pod-preset-thumbnail { width: 120px; height: 150px; }

.subtitle {
  color:#999999;
  line-height:1.3em;
}

.subterm .subterm-header a span {
  text-decoration :none;
}

.node-content p, .node-content ul, .node-content ol, .node-content dl, .node-content pre, .node-content table, .node-content fieldset, .node-content blockquote, .node-links {
  font-family: Georgia, serif;
    font-size:14px;
  line-height:1.7em;
}

#block-views_blocks-term-block_1-7 p {
  font-family: Arial, sans-serif;
  font-size: 12px;
}

.node-sidebar  {
  font-size: 1em;
  color: #777;
}

.node-sidebar .node-contact {
  float: left;
  width: 100%;
}

.node-sidebar .node-contact-wrapper {
  margin: 10px 0;
  padding: 10px;
  float: none;
}

.node-sidebar .meta-item, .node-sidebar .node-contact, .node-sidebar .link-file, .node-sidebar .link-related {
  border-bottom: 1px solid #008fca;
}

.node-sidebar a {
  text-decoration: none;
}

.user-profile-link a {
  color:red;
}

.node-content h3 {
  color: #BBB;
  text-transform:uppercase;
  font-weight:700;
  font-size:1.5em;
  line-height:1em;
  letter-spacing:1px;
}

div.block-prefix h1 {
  display: block;
  font-size: 3em;
  line-height: 0.8em;
  color: #ccc;
  letter-spacing: -1px;
  font-weight: 900;
  margin: 0 0 10px;
}

.node-sidebar .meta-item,
.node-sidebar .node-contact,
.node-sidebar .link-file,
.node-sidebar .link-related,
#block-digitaldcore-node_profiles .node {
  border-color: #CCC;
}

.webform-component-textfield {
  margin-bottom: 10px;
}

/* ================================================== *\
   Related Links and Attachments Behavior
\* ================================================== */

#node-full .link-file,
#node-full .link-related { display: block; }

#node-sidebar .link-file,
#node-sidebar .link-related { display: none; }

/* ----------------------------------------
   special circumstances for to show on the
   right hand side and not below content.
   ----------------------------------------
   - Education Event :: pt308
   - Volunteer Event :: pt917
   - Publication     :: pt82
     - Manual        :: pt79
     - Recording     :: pt81
     - Report        :: pt80
*/
body.pt79  #node-full .link-file, body.pt79  #node-full .link-related,
body.pt80  #node-full .link-file, body.pt80  #node-full .link-related,
body.pt81  #node-full .link-file, body.pt81  #node-full .link-related,
body.pt82  #node-full .link-file, body.pt82  #node-full .link-related,
body.pt308 #node-full .link-file, body.pt308 #node-full .link-related,
body.pt917 #node-full .link-file, body.pt917 #node-full .link-related { display: none; }

body.pt79  #node-sidebar .link-file, body.pt79  #node-sidebar .link-related,
body.pt80  #node-sidebar .link-file, body.pt80  #node-sidebar .link-related,
body.pt81  #node-sidebar .link-file, body.pt81  #node-sidebar .link-related,
body.pt82  #node-sidebar .link-file, body.pt82  #node-sidebar .link-related,
body.pt308 #node-sidebar .link-file, body.pt308 #node-sidebar .link-related,
body.pt917 #node-sidebar .link-file, body.pt917 #node-sidebar .link-related { display: block; }

/* ----------------------------------------
   hide attachments and links on anything under events
   or publications
   ----------------------------------------
   - Education Event :: pt308
   - Volunteer Event :: pt917
   - Publication     :: pt82
*/

.node-teaser.wt82 .node-links .link-file,
.node-teaser.wt308 .node-links .link-file,
.node-teaser.wt917 .node-links .link-file,
.node-teaser.wt82 .node-links .link-related,
.node-teaser.wt308 .node-links .link-related,
.node-teaser.wt917 .node-links .link-related {
  display: none;
}

/* ================================================== *\
   Header Images for Homepage and Quicklinks
\* ================================================== */

#block-views_blocks-term-block_1-5  .block-title { background: url(/sites/default/themes/dtheme/img/icon-news.png) 0 center no-repeat #EC550D; }
#block-views_blocks-term-block_1-6  .block-title { background: url(/sites/default/themes/dtheme/img/icon-welcome.png) 0 center no-repeat #1A4Ca0; }
#block-views_blocks-term-block_1-7  .block-title { background: url(/sites/default/themes/dtheme/img/icon-dailynews.png) 0 center no-repeat #2f2a1e; }
#block-views_blocks-term-block_1-10 .block-title { background: url(/sites/default/themes/dtheme/img/icon-publications.png) 0 center no-repeat #3B8c7F; }
#block-views_blocks-term-block_1-11 .block-title { background: url(/sites/default/themes/dtheme/img/icon-education.png) 0 center no-repeat #008fca; }
#block-views_blocks-term-block_1-12 .block-title,
#block-views_blocks-term-block_1-15 .block-title { background: url(/sites/default/themes/dtheme/img/icon-quicklinks.png) 0 center no-repeat #5E554A; }

#block-views_blocks-term-block_1-5  .block-title .block-title-text,
#block-views_blocks-term-block_1-6  .block-title .block-title-text,
#block-views_blocks-term-block_1-7  .block-title .block-title-text,
#block-views_blocks-term-block_1-10 .block-title .block-title-text,
#block-views_blocks-term-block_1-11 .block-title .block-title-text,
#block-views_blocks-term-block_1-12 .block-title .block-title-text,
#block-views_blocks-term-block_1-15 .block-title .block-title-text { margin-left:30px; }

/* ====================================================== *\
   Targeting specific areas of the site...
\* ====================================================== */

body.ttv-front #content-top {
  float: right;
  width: 220px;
}

body.ttv-front #content-area {
  float: left;
  width: 460px;
}

body.t7 #node-sidebar .field-image {
  display: block;
}

/* ============================================== *\
   Quicklinks
\* ============================================== */

#block-views_blocks-term-block_1-12 .node:hover {
  background-color: white;
}

#block-views_blocks-term-block_1-12 .node:hover .title{
  text-decoration: underline;
}

/* ============================================== *\
   CHA NEWS
\* ============================================== */

/* fixes images not clearing the picture descriptions like old site */
body.n.t305 img {
  display: block;
  margin-right: 100%;
}

body.n.t305 .node-content {
  width: 748px;
  border: 1px solid #ccc;
}

.node-teaser.t305 .node-inner {
  background: url(/sites/default/themes/dtheme/img/cha-news-header.gif) no-repeat scroll left top transparent;
  padding-top: 100px;
}

.node-teaser.t305 .node-links li.link-read-more a {
  font-family: Georgia, san-serif;
  padding-top: 5px;
  margin-bottom: 0;
  font-size: 16px;
}

#quickstart .create-post-type .depth-0.tid-2 {
  display: none;
}

#quickstart .create-post-type .edit-pt[title="Edit the Post post type."] {
  display: none;
}

body.tt348 iframe {
  width:560px;
  height:4000px;
}

body.tt270 iframe {
  width:560px;
  height:30000px;
}

#block-menu_block-2 .menu-title {
  line-height:1.5em;
}

body.not-logged-in .node-contact .field-phone .count-2,
body.not-logged-in .node-contact .field-email {
  display:none;
}

.node-teaser .node-links li.link-read-more a {
  font-weight:bold;
  display:block;
  margin-bottom:10px;
}

body.front #node-14889-teaser p a {
  border-bottom: 1px solid #999;
  display: block;
  padding-bottom: 5px;
  margin-bottom: -5px;
  padding-left: 10px;
  margin-left: -10px;
  width: 210px;
}

body.front #node-16221-teaser p a {
  border-bottom: 1px solid #999;
  display: block;
  padding-bottom: 5px;
  margin-top:-8px;
  margin-bottom: -8px;
  padding-left: 10px;
  margin-left: -10px;
  width: 210px;
}

.node-8002 .node-content h3 a,
.node-content h3 strong a {
  background: none repeat scroll 0 0 #008FCA;
  color: white;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 0.8em;
  margin-bottom: 30px;
  margin-top: -8px;
  padding: 7px 5px 5px;
  text-align: center;
  text-decoration: none;
  width: 100px;
}

.node-8002 .node-content h3 a:hover,
.node-content h3 strong a:hover {
  background-color: #EE1100;
}

.dd.switch-tabs-pt ul.pager {
  display: none;
}


/* Commented out Per Ticket 10284 */
/*
body.not-logged-in #node-full.wt87 .node-content,
body.not-logged-in #node-full.wt86 .node-content {
  display:none;
}

*/

.h3s-tabs h3.under-tab {
  display:none !important;
}

#block-digitaldcore-node_contacts .field-map,
#block-digitaldcore-node_contacts .field-address {
  display: none;
}

#block-digitaldcore-term_controls .template-options {
  width: 500px;
}

#block-digitaldcore-term_controls .template-options > div {
  width: 228px;
  float: left;
  padding: 5px;
  border: 1px solid transparent;
}

#block-digitaldcore-node_nav_terms {
  float: left;
  width: 100%;
}


/* ============================================== *\
   PUBLICATION THEMING
\* ============================================== */

body.wt77 .node-content h3 a {
  background: none repeat scroll 0 0 #008FCA;
  color: white;
  width: 100px;
  font-size: 0.8em;
  margin-top: -8px;
  padding: 7px 15px 5px;
  text-align: center;
  text-decoration: none;
}


/* ==================================== *\
   Hide the map and contact information
\* ==================================== */

#node-1226-teaser .field-map,
#node-1226-teaser .field-email {
  display: none;
}

/* =============================== *\
   Mac's feedback session with Liz
\* =============================== */

#block-views_blocks-term-block_1-0 .node-header .title {
  color: #2f2a1e;
  font-weight: bold;
  letter-spacing: -1px;
  margin-bottom: 0;
  font-size: 26px;
}

body.t .posts .subtitle,
body.t .overviews .subtitle  {
  font-family: Georgia, serif;
    font-size: 16px;
}

.node-teaser .node-links li.link-read-more a {
  font-weight: normal;
}

.node-teaser .node-links li.link {
  font-family: Arial, sans-serif;
  font-size: 13px;
}

body.ttv16 #page .posts h4 {
  float: right;
  margin-left: 10px;
  width: 150px;
  color: #5E554A;
  min-height: 80px;
  margin-top: -0px;
}

body.ttv16 #page .posts p {
  width: 370px;
  border-right: 1px solid #ccc;
  padding-right: 20px;
}

.posts .subtitle,
#node-full .subtitle {
  font-family: Georgia, serif; font-style: italic; font-weight: normal;
}

/* ================================= *\
   hides video's on node teaser view
\* ================================= */

body.ttv-standard.t300 .node-teaser .node-embed {
  display: none;
}

/* ================================= *\
   CHA Staff view
\* ================================= */

body.tt86 #block-views_blocks-term-block_1-16 .pod-preset-thumbnail {
  display: none;
}

body.tt86 #block-views_blocks-term-block_1-16 .pod-preset-staff,
body.tt86 #block-views_blocks-term-block_1-16 .pod-preset-staff span {
  display: block;
}

/* ========================================= *\
   Crazy iFrame Strategy for Node 13783
\* ========================================= */

body.node-13783 #page,
body.node-13783 #very-top,
body.node-13783 #closure-blocks {
  background-image: none;
}

body.node-13783 #page > div,
body.node-13783 #closure-blocks > div {
  width: 100%;
  background-color: white;
}

body.node-13783 #navbar > div {
  background-color: #2f2a1e;
  width: 100%;
}

body.node-13783 .navbar {
  margin: 0 auto;
}

body.node-13783 #content {
  width: 50%;
  margin-left: 25%;
  margin-right: -75%;
}

body.node-13783 #sidebar-left {
  width: 25%;
  margin-right: 100%;
}

body.node-13783 #sidebar-right {
  width: 25%;
  margin-left: 75%;
  margin-right: -100%;
}

body.node-13783 .under-tab {
  width: 200%;
}

body.node-13783 iframe {
  width: 100%;
}

body.node-13783 .under-tab-0 iframe {
  height: 1302px;
}

body.node-13783 .under-tab-1 {
  margin-left: -50%;
}

body.node-13783 .under-tab-1 iframe {
  height: 600px;
}

/* ================================================ *\
   Hide password errors per Lisa Evans
\* ================================================ */
.password-strength { display: none !important; }

/* ================================================ *\
   dtabs clearfix for IE9 - Its noted for the Model
\* ================================================ */
.under-tab { clear: left; }

/* ================================================ *\
   dtabs margining issue Possibly correct in model
\* ================================================ */
div .dtabs { margin-top: 10px; }

/* ================================================ *\
   Daily News admin view
\* ================================================ */

.view-daily-news .views-node-selector {
  font-size: inherit;
}

.view-daily-news .views-node-selector .views-field-edit-node a:link {
  background-color: inherit;
}

.view-daily-news .views-node-selector table caption {
  text-align: left;
  font-weight: bold;
  text-transform: uppercase;
}

body.wt77 #block-views_blocks-term-block_1-13 .title {
  color: #008fca;
}

body.node-15901 .i172w .field-image {
  width: 324px !important;
}

div.messages.revalidation {
  float: right;
  margin-left: 20px;
  width: 50%;
  border: 10px solid #fff;
  padding: 20px 20px 10px;
}

.node-teaser .node-embed {
  display: none;
}

/* ======================================================== *\
   Education and Sponsor Opportunity image location edit
\* ======================================================== */

body.wt308 .node-full .node-image .field-image,
body.wt314 .node-full .node-image .field-image {
  display: none;
}

body.wt308 .node-sidebar .node-image .field-image,
body.wt314 .node-sidebar .node-image .field-image {
  display: block;
  margin-bottom: 10px;
}

.webform-confirmation p {
  font-size:16px;
  line-height:18px;
}

/* ======================================================== *\
   Custom View :: Member List
\* ======================================================== */

div.view-member-list { font-size: 11px; }

body.node-22625 div.node-image {
  display:none;
}

/* =================== *\
   Classes Context Fix
\* =================== */
#dd-classes-form .context-radios div.type-radio label {
  height: 16px;
  overflow: hidden;
  display: block;
  width: 1000px;
  font-size: 10px;
}


body.pt819 #content-area .meta-custom {
display: block;
}

body.pt819 #sidebar-right H2.block-title {
font-size: 13px;
text-transform: uppercase;
color: #999999;
font-weight: 300;
margin-bottom: 15px;
}


#block-digitaldcore-node_profiles .pt819 .meta-custom-0 {
border-right: 0;
}

#block-digitaldcore-node_profiles .pt819 .meta-custom-1,
#block-digitaldcore-node_profiles .pt819 .meta-custom-2 {
display: none;
}


body.tt820 .st-brief-content .subterm-content .node-item {
display: block;
}

body.tt820 .st-brief-content .subterm-content .node-item p {
display: none;
}



body.tt820 .node-meta .meta-custom-1 {
display: none;
}


body.tt820 .te-hide-readmore .link-read-more {
display: block;
}

body.tt820 .has-more .link-file {
display: block;
}

body.tt820 .node-meta .meta-custom-0 {
display: inline;
}

/* Hide the PDF accessibility block in a way that allows
   screen readers to read it. */
#block-block-4 {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.dd-embed-container-healthcarebills td {
  white-space: nowrap;
}

.dd-embed-container-healthcarebills tr.bill img,
.dd-embed-container-healthcarebills td.heading img {
  display: none;
}

/* DRUPAL MESSAGES */

.messages a:link, .messages a:hover, .messages a:visited, .messages a:visited:hover {
  color: #fff;
}

.messages p, .messages li {
  color: #000;
}

/* Fix missing scrollbar in nav terms list in IE9.
   https://support.digitaldeployment.com/helpdesk/tickets/2502
   REMOVE THIS AFTER THE SEPT 2014 RELEASE.
*/
#edit-taxonomy-2-wrapper .tree-select-options {
  width: 261px;
}

/* Increase the font of the View in Mobile button */

.view-mobile a {
  font-size: 20px;
}

/* Subterm: Calls to Action Template */

.ttv13 .subterm-content .node-content {
  display: block;
}

/* TICKET 5893 */
body.not-logged-in.page-user #main h1 {
  text-transform: lowercase;
}
body.not-logged-in.page-user #main h1:before {
  content: "Member ";
  text-transform: capitalize;
}

/* Hide the Current Programs menu from node/54294; Ticket 7441 */

body.node-54294 .education-menu {
  display: none;
}

/* Fix issues with the news feed being wrapped within a code element */

.view-news-headlines .view-content {
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
}

/* Ticket #12722 - Editing on iPad */
@media (max-width: 1024px) {
  .dd-hover-expand {
    visibility: visible;
  }
  .pending-revisions {
    margin-right: 35px;
  }
}

/* Remove bundled posts from displaying on CEO Message full post displays */
body.pt995 .bundled-posts {
  display: none;
}

/* 16588 */
.node-content table img {
  max-width: none;
}

table {
  width: 100% !important;
  table-layout: fixed;
  word-wrap: break-word !important;
}